Product comparison · 2 network switches

Allied Telesis AT-FS750/52-50 Managed Fast Ethernet (10/100) 1U Grey vs LevelOne 10-Port L2 Managed Gigabit PoE Switch, 802.3at/af PoE, 2 x SFP

Add a product
  • 32specifications compared
  • 13differ
  • 19identical
  • 54known for one product only

Key differences

  • Basic switching RJ-45 Ethernet ports quantity
    • AT-FS750/52-50 Managed Fast Ethernet (10/100) 1U Grey:52
    • 10-Port L2 Managed Gigabit PoE Switch, 802.3at/af PoE, 2 x SFP:8
  • MAC address table
    • AT-FS750/52-50 Managed Fast Ethernet (10/100) 1U Grey:16000 entries
    • 10-Port L2 Managed Gigabit PoE Switch, 802.3at/af PoE, 2 x SFP:8000 entries
  • Switching capacity
    • AT-FS750/52-50 Managed Fast Ethernet (10/100) 1U Grey:17.6 Gbit/s
    • 10-Port L2 Managed Gigabit PoE Switch, 802.3at/af PoE, 2 x SFP:20 Gbit/s
  • Form factor
    • AT-FS750/52-50 Managed Fast Ethernet (10/100) 1U Grey:1U
    • 10-Port L2 Managed Gigabit PoE Switch, 802.3at/af PoE, 2 x SFP:19U
  • Product colour
    • AT-FS750/52-50 Managed Fast Ethernet (10/100) 1U Grey:Grey
    • 10-Port L2 Managed Gigabit PoE Switch, 802.3at/af PoE, 2 x SFP:Black
  • Operating temperature (T-T)
    • AT-FS750/52-50 Managed Fast Ethernet (10/100) 1U Grey:0 - 40 °C
    • 10-Port L2 Managed Gigabit PoE Switch, 802.3at/af PoE, 2 x SFP:0 - 50 °C
  • Width
    • AT-FS750/52-50 Managed Fast Ethernet (10/100) 1U Grey:410 mm
    • 10-Port L2 Managed Gigabit PoE Switch, 802.3at/af PoE, 2 x SFP:215 mm
  • Depth
    • AT-FS750/52-50 Managed Fast Ethernet (10/100) 1U Grey:250 mm
    • 10-Port L2 Managed Gigabit PoE Switch, 802.3at/af PoE, 2 x SFP:44 mm

Side by side

Differences highlightedShow differences only (off)
Comparison of AT-FS750/52-50, GEP-1070
86 specifications
Management featuresidentical
Switch typeManagedManaged
Switch layerKnown for oneUnknown — not stated by the sourceL2
Quality of Service (QoS) supportYesYes
System event logYesYes
Web-based managementKnown for oneYesUnknown — not stated by the source
MIB supportKnown for oneRFC 1213 MIB-II, RFC 1643 Ethernet MIB, RFC 1493 Bridge MIB, RFC 2131 DHCP client, Private Enterprise MIBUnknown — not stated by the source
Ports & interfaces2 differ
Basic switching RJ-45 Ethernet ports quantityDiffers528
Basic switching RJ-45 Ethernet ports typeDiffersFast Ethernet (10/100)Gigabit Ethernet (10/100/1000)
Installed SFP modules quantity00
Installed SFP+ modules quantity00
SFP module slots quantityKnown for oneUnknown — not stated by the source2
Fiber optic connectorKnown for oneUnknown — not stated by the sourceSFP
Fast Ethernet (copper) ports quantityKnown for one48Unknown — not stated by the source
Gigabit Ethernet (copper) ports quantityKnown for one2Unknown — not stated by the source
Combo SFP ports quantityKnown for one2Unknown — not stated by the source
Network2 differ
Networking standardsDiffersIEEE 802.11d, IEEE 802.1Q, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x, IEEE 802.3zIEEE 802.1D, IEEE 802.1Q, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
10G supportNoNo
Full duplexKnown for oneUnknown — not stated by the sourceYes
Broadcast storm controlYesYes
Flow control supportYesYes
Link aggregationYesYes
Spanning tree protocolYesYes
VLAN supportKnown for oneUnknown — not stated by the sourceYes
Virtual LAN featuresDiffersTagged VLAN, Port-based VLANPrivate VLAN, Tagged VLAN, Protocol-based VLAN
Port mirroringKnown for oneYesUnknown — not stated by the source
Head-of-line (HOL) blockingKnown for oneYesUnknown — not stated by the source
Rate limitingKnown for oneYesUnknown — not stated by the source
Optical fiberidentical
Fiber ethernet cabling technologyKnown for oneUnknown — not stated by the source100BASE-X, 1000BASE-X
Data transmission2 differ
MAC address tableDiffers16000 entries8000 entries
Switching capacityDiffers17.6 Gbit/s20 Gbit/s
ThroughputKnown for oneUnknown — not stated by the source14.88 Mpps
Store-and-forwardKnown for oneUnknown — not stated by the sourceYes
Jumbo frames supportYesYes
Jumbo framesKnown for oneUnknown — not stated by the source9000
Number of queuesKnown for one4Unknown — not stated by the source
Packet forwarding rate (1 Gbps)Known for one1488000 ppsUnknown — not stated by the source
Packet forwarding rate (10 Mbps)Known for one14880 ppsUnknown — not stated by the source
Packet forwarding rate (100 Mbps)Known for one148800 ppsUnknown — not stated by the source
Securityidentical
DHCP featuresDHCP clientDHCP client
Access Control List (ACL)YesYes
IGMP snoopingYesYes
IP-MAC-Port bindingKnown for oneUnknown — not stated by the sourceYes
AuthenticationKnown for oneMAC-based authenticationUnknown — not stated by the source
MAC address filteringKnown for oneYesUnknown — not stated by the source
Multicast featuresidentical
Multicast supportYesYes
Number of multicast groups filteredKnown for one256Unknown — not stated by the source
Protocolsidentical
Management protocolsKnown for oneUnknown — not stated by the sourceSNMP/ HTTP / HTTPS / TELNET / SSH
Design2 differ
Rack mountingYesYes
StackableKnown for oneUnknown — not stated by the sourceNo
Form factorDiffers1U19U
Product colourDiffersGreyBlack
Reset buttonKnown for oneUnknown — not stated by the sourceYes
LED indicatorsKnown for oneUnknown — not stated by the sourceActivity, Link, Power
On/off switchKnown for oneUnknown — not stated by the sourceYes
Performanceidentical
Internal memoryKnown for oneUnknown — not stated by the source16 MB
Mean time between failures (MTBF)Known for oneUnknown — not stated by the source307044 h
Poweridentical
Power supply includedKnown for oneUnknown — not stated by the sourceYes
AC input voltage100 - 240 V100 - 240 V
AC input frequency50 - 60 Hz50 - 60 Hz
Power consumption (max)Known for one13.25 WUnknown — not stated by the source
Power over Ethernet (PoE)identical
Power over Ethernet (PoE)Known for oneUnknown — not stated by the sourceYes
Power over Ethernet (PoE) ports quantityKnown for oneUnknown — not stated by the source8
Power over Ethernet (PoE) power per portKnown for oneUnknown — not stated by the source30 W
Total Power over Ethernet (PoE) budgetKnown for oneUnknown — not stated by the source120 W
Operational conditions1 differ
Operating temperature (T-T)Differs0 - 40 °C0 - 50 °C
Operating relative humidity (H-H)Known for oneUnknown — not stated by the source5 - 90%
Weight & dimensions4 differ
WidthDiffers410 mm215 mm
DepthDiffers250 mm44 mm
HeightDiffers44 mm280 mm
WeightDiffers3 kg2.2 kg
Packaging contentidentical
Cables includedACAC
Rack mount kitKnown for oneUnknown — not stated by the sourceYes
Packaging dataidentical
Package typeKnown for oneUnknown — not stated by the sourceBox
Resource CDKnown for oneUnknown — not stated by the sourceYes
Package widthKnown for oneUnknown — not stated by the source235 mm
Package depthKnown for oneUnknown — not stated by the source83 mm
Package heightKnown for oneUnknown — not stated by the source377 mm
Package weightKnown for oneUnknown — not stated by the source3.1 kg
Certificatesidentical
CertificationKnown for oneUnknown — not stated by the sourceFCC Part 15 Class B, CE
Logistics dataidentical
Country of originKnown for oneUnknown — not stated by the sourceTaiwan
Master (outer) case widthKnown for oneUnknown — not stated by the source430 mm
Master (outer) case lengthKnown for oneUnknown — not stated by the source320 mm
Harmonized System (HS) codeKnown for oneUnknown — not stated by the source85176990
Master (outer) case heightKnown for oneUnknown — not stated by the source480 mm
Master (outer) case gross weightKnown for oneUnknown — not stated by the source16 kg
Products per master (outer) caseKnown for oneUnknown — not stated by the source5 pc(s)

A dash means the value is not stated by the source. Unknown values are never counted for or against a product, and there is no overall score.

More network switch comparisons

All network switch comparisons